wifi8 2.0.0.0

Data Fields
wifi8_m2m_wifi_conn_hdr_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
wifi8_m2m_conn_cred_hdr_t | str_conn_cred_hdr
wifi8_m2m_conn_cred_cmn_t | str_conn_cred_cmn

## Field Documentation

## ◆ str_conn_cred_cmn

wifi8_m2m_conn_cred_cmn_t str_conn_cred_cmn

credentials common section, including auth type and ssid.

## ◆ str_conn_cred_hdr

wifi8_m2m_conn_cred_hdr_t str_conn_cred_hdr

credentials header.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h